.facts-container .facts-box h4{
	margin: 0 8px 22px;
}

header h2{
	margin-left: 5px;
	font-size: 21px;
}

footer .addr-box h3 span{
	width: 68%;
}

.welcome-container .img-wrap .r-img{
	max-width: 100%;
}

.welcome-container .img-wrap{
	float: none;
	display: block;
	margin: 20px 0 0;
}

.welcome-container .img-wrap:before {
    content: none;
}

.welcome-container .img-wrap:hover:before{
	right: 58px;
}

#testi-slider{
	width: 100%;
}

#testi-slider:before{
	content: "";
}

/* .facts-container .left-box h2{
	font-size: 48px;
} */

.flogos-container{
	text-align: center;
}

.flogos-container img{
	margin: 0 10px;
}

.quote-container .quote-frm{
	margin-bottom: 0;
	margin-top: 30px;
}

footer .addr-box{
	margin-left: 28px;
}

header .header-logo{
	text-align: center;
	margin: 0 auto 15px;
	display: block;
}

header .right-colm{
	text-align: center;
}

#testi-slider.owl-carousel .owl-wrapper-outer{
	border: none;
}

.facts-section{
	height: auto;
}

footer .left-colm{
	border: none;
}

footer .logo-txt{
	margin: 40px 0;
}


/*---------- new ---------*/

.banner-section{
	height: 550px;
}

.navbar-right{
	float: left;
	margin-left: -26px;
	
	-webkit-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

header .navbar-right{
	margin-top: -30px;
}

header.sticky .navbar-right{
	margin-top: -51px;
}

header.sticky .navbar-brand > img{
	margin-top: -80px;
}

header{
	padding-bottom: 0;
}

.welcome-container .left-img{
	width: 100%;
}

.welcome-container .right-img,
.welcome-container .left-colm:hover .right-img{
	left: 45%;
}

.welcome-container .content-heading br{
	display: none;
}

.services-container .service-box{
	width: 100%;
	margin-right: 15px;
	padding: 30px;
	min-height: auto;
}

.services-container .service-box img{
	width: 62px;
}

.services-container .service-box h3{
	padding-top: 17px;
}

.facts-container .left-box{
	padding-right: 36px;
}

.quote-container .left-colm{
	padding: 0 15px;
}

header .navbar-default .navbar-nav > li > a{
	padding: 20px 7px;
	font-size: 16px;
}

header .menu-right{
	padding-left: 10px;
	margin-right: -20px;
}

.banner-container .bann-content h1 br{
	display: none;
}

.projects-container .project-box{
	width: 48%;
	height: 240px;
}


/*------ new ------*/

header .navbar-brand > img {
    height: 60px;
    margin-top: -36px;
}


